
#menu {
	margin: 0;
	padding: 0;
	line-height: 2;
	height: 40px;
}
#nav,
#nav ul {
	height: 32px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-position: outside;
	position: relative;
	line-height: 1.5em;
}
#nav ul {
	position: absolute;
	width: 14em;
	/*top: 2.5em;*/
	top: 32px;
	display: none;
}
#nav li {
	height: 32px;
	min-width: 58px;
	list-style-type: none;
	float: left;
	position: relative;
	margin: 0 3px 0 0;
	background: transparent url(../../../images/web/drupal2012/nav_tab_left.gif) no-repeat scroll left top;
	padding: 0;
}
#nav a:link,
#nav a:active,
#nav a:visited {
	display: block;
	background: transparent url(../../../images/web/drupal2012/nav_tab_right.gif) no-repeat scroll right top;
	height: 32px;
	line-height: 32px;
	color: white;
	padding: 0 12px 0 4px;
	margin: 0 0 0 8px;
	font-size: 16px;
	/*text-transform: capitalize;*/
	white-space:nowrap;
}
#nav a:hover {
}
#nav li.submenu,
#nav li.submenu a {
	background: none;
	background-color: #449ED8;
	color: white;
	margin: 0;
	padding-left: 10px;
	line-height: 1.5;
	font-size: 14px;
	height: auto;
	white-space:nowrap;
	width: 250px;
}
#nav li.submenu i {
	margin-top: 0.2em;
}
#nav li.submenu:hover,
#nav li.submenu a:hover {
	background-color: #71C0F4;
	text-decoration: none;
}
#nav li ul a{
	width: 14em;
	float: left;
}
#nav ul ul{
	top: auto;
}
#nav li ul ul {
	left: 280px;
	margin: 0 0 0 0;
}
#nav li:hover ul ul,
#nav li:hover ul ul ul,
#nav li:hover ul ul ul ul{
	display: none;
}
#nav li:hover ul,
#nav li li:hover ul,
#nav li li li:hover ul,
#nav li li li li:hover ul{
    display: block;
}



/* MAIN NAVIGATION */

html #main-navigation{list-style-type:none;}
	html #main-navigation .nav-page{background:transparent url(../../../images/web/drupal2012/nav_tab_left.gif) no-repeat scroll left top;float:left;margin-right:2px;position:relative;width:auto;z-index:2000;}
		html #main-navigation .nav-page a{background:transparent url(../../../images/web/drupal2012/nav_tab_right.gif) no-repeat scroll right top;color:#EEE;display:block;font-size:16px;height:32px;line-height:30px;margin:0 0 0 8px;padding:0 12px 0 4px;text-decoration:none;}
			html #main-navigation .nav-page a:hover{color:#FFF;}
		html #main-navigation .nav-page ul{display:none;left:0px;position:absolute;top:32px;}
		html #main-navigation .nav-page ul.active{display:block;}
			html #main-navigation .nav-page ul li{background-color:#449ED8;background-image:none;display:block;font-size:14px;width:255px;white-space:nowrap;}
				html #main-navigation .nav-page ul li a{background-image:none;}
					html #main-navigation .nav-page ul li.sub-page{position:relative;}
					html.ie7 #main-navigation .nav-page ul li.sub-page a{height:30px;}
						html #main-navigation .nav-page ul li ul.sub-navigation{display:none;left:255px;top:0px;}
						html #main-navigation .nav-page ul li ul.active{display:block;}
							html #main-navigation .nav-page ul li ul.sub-navigation li{width:320px;}
			html #main-navigation .sub-page-arrow{position:relative;}
				html #main-navigation .sub-page-arrow:after{border:6px solid transparent;border-left-color:#FFD700;content:' ';margin:10px;position: absolute;}


